Stranica: 1/1.

[RIJEŠENO][Gentoo] Instalacija KDE-a - problem

PostPostano: 16 kol 2010, 17:36
Postao/la Proz0r
Nedavno sam opet instalirao Gentoo i zelim postaviti KDE, ali kad probam emergeati metapaket naredbom emerge -av kde-meta:4.4 izbaci mi poruku da mi je udev verzije 1.46 i treba biti 1.51. Probao sam ga emergeati i pokaze mi da emergea 1.51, ali mi se opet dogadja ista greska. Pomoc? :-?

Re: [Gentoo] Instalacija KDE-a - problem

PostPostano: 16 kol 2010, 20:08
Postao/la drade
Pozdrav,

Izdaj komandu te postaj output:
emerge -1pv sys-fs/udev


D.

Re: [Gentoo] Instalacija KDE-a - problem

PostPostano: 16 kol 2010, 20:32
Postao/la Proz0r
Zabrejkao je, izbacio zeleno "These are the packages that would be merged, in order" i zatim neki CPU BUG, greska kernela, tako nesto... I reboot. :-?

EDIT: Ovakve mi greske cesto izbacuje pri bootanju pa onda na kraju ipak uspije iz 2. ili 3. pokusaja... Sad je izbacio nakon te poruke ovo:

Kod: Označi sve
# emerge -1pv sys-fs/udev

These are the packages that would be merged, in order:

Calculating dependencies... done!
[ebuild  R   ] sys-fs/udev-151-r4  USE="-devfs-compat -extras -old-hd-rules (-selinux) -test" 0 kB

Total: 1 package (1 reinstall), Size of downloads: 0 kB


I zatim obavijest o news items.

Re: [Gentoo] Instalacija KDE-a - problem

PostPostano: 16 kol 2010, 21:24
Postao/la drade
Mozes li copy-paste output tvoje komande:
emerge -av kde-meta:4.4


Kada kazes izbacilo je nesto, nesto drugo pa nesto trece, to zapavo ne znaci puno. Molim te da copy-paste sto god dobijes kao output.

D.

Re: [Gentoo] Instalacija KDE-a - problem

PostPostano: 16 kol 2010, 21:37
Postao/la Proz0r
Kod: Označi sve
These are the packages that would be merged, in order:

Calculating dependencies... done!

emerge: there are no ebuilds built with USE flags to satisfy ">=sys-fs/udev-146[extras]".
!!! One of the following packages is required to complete your request:
- sys-fs/udev-151-r4 (Change USE: +extras)
(dependency required by "net-wireless/bluez-4.66-r1" [ebuild])
(dependency required by "kde-base/solid-4.4.5" [ebuild])
(dependency required by "kde-base/plasma-workspace-4.4.5" [ebuild])
(dependency required by "kde-base/kdeplasma-addons-4.4.5" [ebuild])
(dependency required by "kde-base/kde-meta-4.4.5" [ebuild])
(dependency required by "kde-meta:4.4" [ebuild])


To je sve sto sam rekao da mi je izbacilo i to je ono sto sam napisao sazetije u prvom postu, a ovo ostalo sto se dogadja sam napisao za naredbu emerge -1pv sys-fs/udev ciji sam output prepisao, iako ne odmah buduci da mi kernel cesto prijavljuje neke greske nakon kojih moram resetirati ako on to sam ne napravi, a nemam pojma iz kojeg razloga. Hvala

Re: [Gentoo] Instalacija KDE-a - problem

PostPostano: 16 kol 2010, 21:40
Postao/la drade
Pa kaze ti sto trebas napraviti ! :D

emerge: there are no ebuilds built with USE flags to satisfy ">=sys-fs/udev-146[extras]".
!!! One of the following packages is required to complete your request:
- sys-fs/udev-151-r4 (Change USE: +extras)


a ti napravi:
USE=extras emerge -av kde-meta:4.4


D.

Re: [Gentoo] Instalacija KDE-a - problem

PostPostano: 16 kol 2010, 21:42
Postao/la Proz0r
Haha sta sam glup... Glupi + znak :P Hvala :D

Re: [Gentoo] Instalacija KDE-a - problem

PostPostano: 16 kol 2010, 21:44
Postao/la drade
Nema na cemu.

D.